pagination{
  text-align:center;
  display:flex;
  align-items:center;
  justify-content:space-around;
  margin:22px auto;
  max-width:90%;
}
.pagination li{
  list-style:none;
  width:36px;
}
.pagination li a,
.pagination li span.active{
  margin:0 -1px 0 0;
  padding:0;
  display:inline-block;
  color:#5ba7ec;
  background:#f6f7f8;
  width:100%;
  height:36px;
  line-height:36px;
  text-align:center;
  text-decoration:none;
  vertical-align:middle;
  position:relative;
  border:1px solid #f6f7f8;
  border-radius:50%;
  transition:all 0.3s ease;
}
.pagination li a:hover,
.pagination li span.active{
  color:#fff;
  background:#5ba7ec;
  border:1px solid #5ba7ec;
}
